Data-Compare-Plugins-JSON

Errors

Data-Compare-Plugins-JSON-1.01 has the following 1 errors.

CategoryError
missing_build_prereqsJSON-XS,Pod-Coverage,Test-CheckManifest,Test-Pod,Test-Pod-Coverage